RTWN_PCI(4)

NAME
rtwn_pci - Realtek wireless rtwn network driver PCI/PCIe support

SYNOPSIS
To compile this driver into the kernel, place the following lines in your kernel configuration file:

device rtwn
device rtwn_pci
device pci
device wlan

DESCRIPTION
The rtwn_pci driver provides support for PCIe wireless network devices to the rtwn(4) driver.

Both RTL8188CE and RTL8188EE are highly integrated 802.11n adapters that combines a MAC, a 1T1R capable baseband and an RF in a single chip. They are operate in the 2GHz spectrum only.

HARDWARE
The rtwn_pci driver supports the following PCIe Wi-Fi devices:

•   Realtek 802.11n wireless 8188 (RTL8188EE)
•   Realtek 802.11n wireless 8192 (RTL8192CE)

SEE ALSO
pci(4), rtwn(4), rtwn_usb(4), rtwnfw(4)